%%%%  This is a source file for an abstract of a contributed talk
%%%%  at CH numerics day 2018

\documentclass{article}
\usepackage{amsmath,amsfonts,amssymb}
%%%%  
%
% About citations:
%    your abstract might not need them.  But if it does then
%    feel free to make it work in your favorite package and
%    bibliographystyle.  But don't send the bibtex file. Instead
%    just copy-paste the bbl file into your LaTeX source.
%

%\usepackage{natbib}  % Change this if you like but make sure what you do comes out ok
                                   %  or it might end up wrong in the abstract


% You might be tempted to put in \newcommand and \def and a few
% \usepackage.  If possible put in none of those.  Otherwise the minimum.
% We will almost surely encounter conflicts among them and resort to
% labor intensive and error prone hand edits. Arggh.


%%%%
\begin{document}

%Titel:
\begin{center}
{\bf Extrapolation methods as nonlinear Krylov methods}
\end{center}


\begin{center}
{\it Author and Presenter:} \\[0.5ex]
Conor McCoid (Universit\'e de Gen\`eve, Switzerland)
\end{center}

%Co-authors:
\begin{center}
{\it Co-author:}\\[0.5ex]
\begin{tabular}{ll}
& Martin J. Gander (Universit\'e de Gen\`eve, Switzerland)\\
\end{tabular}
\end{center}

\bigskip\noindent
%Abstract:  max. 1 page

{\bf Abstract:} Krylov methods are commonplace for solving of linear problems.
Their use for nonlinear problems requires generalizing them.
In linear examples some extrapolation methods have been shown to be equivalent to Krylov subspace methods.
Since extrapolation methods can be applied to nonlinear problems, we can view these methods as nonlinear Krylov methods.
To show the broad class of equivalences between these methods and others, we build each from their ancestral root-finding method, the multisecant equations,
which are an extension of the secant equations to higher dimensions.

\end{document}
